*,
*::after,
*::before {
	box-sizing: border-box;
}

body {
	font-family: "JBM-Regular";
	font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
p {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

.wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
	//justify-content: center;
	width: 100%;
	height: 100%;
	// margin: 0 auto;
	// width: 980px;
}

.calendar {
	padding: 42px 24px 50px;
}

.steps {
	padding: 40px;
}

.table {
	padding: 0 20px;
}

.cards {
	margin: 0 auto;
	padding: 20px;
	width: 980px;
	
}

.btn {
	display: flex;
	align-items: center;
	justify-content: center;
	outline: none;
	border: 1px solid $cod-gray;
	padding: 0 45px;
	font-size: 20px;
	line-height: 40px;
	color: $cod-gray;
	cursor: pointer;

	&:hover {
		border: 1px solid $green-darken;
		color: $green-darken;
		transition: all 0.3s ease 0s;
	}
}

.modal-btns {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	margin-top: 10px;
	width: 980px;

	a {
		margin-right: 10px;
		margin-bottom: 10px;
	}
}

.goodbye {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100vh;
	color: $white;
	background-color: $bittersweet;

	&__inner {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		padding: 20px;
		width: 100%;
		height: 100%;
		max-width: 700px;
		font-family: "JBM-Regular";

		p {
			font-weight: 700;
			font-size: 22px;
			text-align: center;

			@media only screen and (max-width: 320px) {
				font-size: 18px;
			}
		}
	}

	&__img {
		margin-bottom: 20px;
		max-width: 400px;

		img {
			width: 100%;
			height: 100%;
			object-fit: cover;
		}
	}
}